/* reset */
html{
	background-color: #fff;
}

body{
	font-size: 16px;
	line-height: 1.7;
}


h1, h2, h3, h4, h5, h6, p{
	font-weight: normal;
	margin: 0;
}

ul, ol, dl, li, dt, dd{
	list-style: none;
	margin: 0;
	padding: 0;
}

*:focus{
	outline: none;
}

img{
	vertical-align: top;
}

/* common */
sup{
	font-size: 45%;
	top: -1.5em;
}

html{
	font-family: Meiryo, "Hiragino Kaku Gothic ProN", Arial, sans-serif;
}

.pc_only{
	display: inline;
}
.sp_only{
	display: none;
}

.inner{
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}

.filter{
	position: absolute;
	left: 0;
	z-index: 9;
	width: 100%;
}
.filter.top{
	top: -1px;
}
.filter.bottom{
	bottom: -1px;
}
.filter img{
	width: 100%;
	height: auto;
}


header{
	min-width: 940px;
	height: 630px;
	position: relative;
	background: url(../img/kv_bg.jpg) no-repeat center center;
}

header h1{
	padding-top: 82px;
	text-align: center;
}

section{
	min-width: 940px;
	position: relative;
}

#ttl{
	background: #fff100;
}

#ttl .inner{
	padding-top: 20px;
	padding-bottom: 3%;
}

#ttl h2{
	text-align: center;
	padding-bottom: 27px;
}

#ttl p{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
	float: left;
	margin-left: 120px;
}

#ttl .inner>img{
	float: right;
	margin-right: 150px;
	padding-top: 5px;
}

#ttl nav{
	clear: both;
	padding-top: 73px;
	overflow: hidden;
}

#ttl nav a{
	display: block;
	float: left;
	width: 280px;
	height: 46px;
	margin-left: 50px;
	background: #fff url(../img/btn_arrow.gif) no-repeat 240px center;
	border-radius: 20px;
	font-size: 20px;
	color: #221815;
	text-align: center;
	line-height: 46px;
	text-decoration: none;
}

#ttl nav a:nth-of-type(1){
	margin-left: 0;
}

#ttl nav a:hover{
	opacity: 0.9;
}

#ingredient .inner{
	padding: 12% 0 16%;
}

#ingredient h3{
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	background: url(../img/ingredient_ttl_bg.gif) no-repeat center center;
}

#ingredient .inner>div{
	margin-top: 50px;
	float: left;
	width: 440px;
	background: #fff100;
	padding-bottom: 10px;
}

#ingredient .cont_left{
	margin-right: 60px;
}

#ingredient .inner>div h4{
	font-size: 32px;
	text-align: center;
	line-height: 1.4;
	margin: 20px 20px 40px;
	padding: 10px 0;
	background: url(../img/subttl_bg.gif) repeat left top;
}

#ingredient .inner>div h4 span{
	font-size: 18px;
}

#ingredient .inner>div h4 sub{
	font-size: 70%;
}

#ingredient .inner>div p{
	margin: 0 38px;
	font-size: 14px;
	color: #221815;
	text-align: justify;
}

#ingredient .inner>div p span{
	font-weight: bold;
}

#ingredient .inner>div p:nth-of-type(2){
	font-size: 18px;
	line-height: 1.7;
	height: 240px;
}

#ingredient .inner>div p:nth-of-type(3){
	font-size: 16px;
	line-height: 1.7;
	height: 195px;
}

#ingredient .inner>div p:nth-of-type(4){
	height: 260px;
}
#ingredient .inner>div p:nth-of-type(5){
	height: 115px;
}
#ingredient .inner>div p:nth-of-type(6){
	height: 100px;
}


#ingredient .inner>div .icon{
	margin: 0;
	background: #fff;
}

#history{
	background: #fff100;
}

#history .inner{
	padding-bottom: 3%;
}

#history h3{
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0 30px;
	text-align: center;
	margin-bottom: 40px;
	background: url(../img/history_ttl_bg.gif) no-repeat center center;
}

#history .cont{
	margin: 0 30px 100px;
	background: #fff;
	padding-bottom: 45px;
	overflow: hidden;
}
#history .cont:nth-last-of-type(1){
	margin-bottom: 0;
}

#history .cont h4{
	font-size: 18px;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
	padding-top: 4px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background: url(../img/subttl_bg.gif) repeat left top;
	margin-bottom: 45px;
}

#history .cont h4 span{
	display: inline-block;
	border-bottom: 4px solid #000;
}

#history .cont:nth-of-type(1) img{
	float: right;
	margin: 5px 45px 0 0;
}

#history .cont p{
	font-size: 14px;
	color: #221815;
	padding: 10px 55px;
	text-align: justify;
}

#history .cont:nth-of-type(1) p{
	float: left;
	width: 640px;
	padding-right: 0;
}

#history .cont .logo_before{
	float: left;
	width: 250px;
	margin-left: 190px;
	margin-bottom: 30px;
	text-align: center;
}
#history .cont .logo_current{
	float: right;
	width: 250px;
	margin-right: 190px;
	margin-bottom: 30px;
	text-align: center;
}

#history .cont div p{
	padding: 0;
	font-size: 18px;
	margin-bottom: 12px;
	text-align: center;
}

#lineup .inner{
	padding-top: 10%;
}

#lineup h3{
	font-size: 20px;
	font-weight: bold;
	padding: 25px 0;
	text-align: center;
	background: url(../img/lineup_ttl_bg.gif) no-repeat center center;
}

#lineup .inner{
	padding-bottom: 5px;
}

#lineup .inner>p{
	margin: 45px 0 35px;
	text-align: center;
}

#lineup .cont{
	background: #000;
	padding: 10px;
	margin: 0 60px 60px;
}

#lineup .cont .copy{
	font-size: 18px;
	color: #fff100;
	line-height: 74px;
	text-align: center;
	background: url(../img/lineup_cont_ttl_bg.gif) repeat left top;
}

#lineup .cont .cont_body{
	background: #fff;
	height: 416px;
	position: relative;
	overflow: hidden;
}

#lineup .cont .cont_body .pic{
	float: right;
	width: 275px;
	height: 361px;
	padding-top: 55px;
	text-align: center;
	background: #fff100;
}

#lineup .cont .cont_body h4{
	position: absolute;
	top: 40px;
	left: 40px;
}
#lineup .cont:nth-of-type(3) .cont_body h4{
	top: 53px;
}
#lineup .cont:nth-of-type(4) .cont_body h4{
	top: 49px;
}


#lineup .cont .cont_body .txt{
	font-size: 14px;
	color: #221815;
	margin: 0 0 15px 30px;
	width: 465px;
	text-align: justify;
}
#lineup .cont:nth-of-type(1) .cont_body .txt{
	margin-top: 166px;
}
#lineup .cont:nth-of-type(2) .cont_body .txt{
	margin-top: 115px;
}
#lineup .cont:nth-of-type(3) .cont_body .txt{
	margin-top: 155px;
}
#lineup .cont:nth-of-type(4) .cont_body .txt{
	margin-top: 137px;
}

#lineup .cont .cont_body .info{
	font-size: 12px;
	color: #221815;
	line-height: 1.9;
	margin: 0 0 15px 30px;
	width: 465px;
}

#lineup .cont .cont_body .notice{
	margin-left: 30px;
}

#lineup .cont .cont_body a{
	display: block;
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 73px;
	height: 73px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/lineup_cont_btn.png) no-repeat top left;
	background-size: 100% auto;
}
#lineup .cont .cont_body a:hover{
	opacity: 0.9;
}

footer{
	min-width: 940px;
	background: #000;
}

footer .btn{
	margin: 70px 0 55px;
	overflow: hidden;
}

footer .btn div{
	float: left;
	width: 450px;
	height: 74px;
	background: #fff url(../img/lineup_cont_ttl_bg.gif) repeat left top;
}
footer .btn div:nth-of-type(1){
	margin-right: 40px;
}

footer .btn a{
	display: block;
	width: 450px;
	height: 74px;
	background: url(../img/icon_blank.png) no-repeat 392px center;
	font-size: 24px;
	color: #fff100;
	text-align: center;
	line-height: 74px;
	text-decoration: none;
}

footer .btn div:hover{
	opacity: 0.8;
}

footer .link{
	text-align: center;
	margin-bottom: 90px;
}

footer .link a{
	color: #fff;
	font-size: 13px;
	margin: 0 25px;
	text-decoration: none;
}
footer .link a:hover{
	text-decoration: underline;
}

footer p{
	text-align: center;
}

footer .copyright{
	font-size: 10px;
	color: #fff;
	padding: 30px 0 50px;
}

#sp_menu,
#sp_menu_btn{
	display: none;
}

@media screen and (max-width: 640px){

	sup{
		font-size: 45%;
		top: -1em;
	}

	.pc_only{
		display: none;
	}
	.sp_only{
		display: inline;
	}

	.inner{
		width: 88%;
	}

	header,
	section,
	footer{
		min-width: 0;
	}

	header{
		height: auto;
		background: url(../img/kv_bg_sp.jpg) no-repeat center top;
		background-size: 100% auto;
	}

	header h1{
		padding: 11% 0 12%;
	}

	header h1 img{
		width: 91%;
		height: auto;
	}

	#ttl h2 img{
		width: 100%;
		height: auto;
	}

	#ttl .inner{
		padding-top: 11%;
	}

	#ttl .inner>img{
		float: none;
		display: block;
		margin: 0 auto;
		width: 41%;
		height: auto;
	}

	#ttl p{
		float: none;
		margin: 10% 5% 0;
		font-size: 12px;
		text-align: justify;
	}

	#ttl nav{
		display: none;
	}

	#ingredient .inner {
		padding: 15% 0 16%;
	}

	#ingredient h3{
		font-size: 15px;
		background-size: 280px auto;
	}

	#ingredient .inner>div{
		float: none;
		margin-top: 25px;
		width: 100%;
	}

	#ingredient .inner>div .icon{
		height: 21px !important;
		overflow: hidden;
	}

	#ingredient .inner>div .icon img{
		width: 81px;
		height: auto;
	}

	#ingredient .inner>div h4{
		font-size: 16px;
		margin: 15px;
	}

	#ingredient .inner>div h4 span{
		font-size: 10px;
	}

	#ingredient .inner>div p{
		height: auto !important;
		font-size: 12px !important;
		margin: 15px;
	}

	#history h3{
		font-size: 15px;
		background-size: 280px auto;
		margin-bottom: 0;
	}

	#history .cont{
		padding-bottom: 20px;
		margin: 0 0 25px;
	}

	#history .cont h4{
		font-size: 15px;
		line-height: 37px;
		margin-bottom: 10px;
	}

	#history .cont:nth-of-type(2) h4{
		line-height: 1.7;
	}

	#history .cont h4 span{
		padding
		border-bottom: 2px solid #000;
	}

	#history .cont p{
		font-size: 12px;
		padding: 10px 15px;
	}

	#history .cont:nth-of-type(1) p{
		float: none;
		width: auto;
		margin: 0;
		padding: 10px 15px;
	}

	#history .cont .logo_before{
		width: 45%;
		margin-left: 5%;
	}
	#history .cont .logo_current{
		width: 45%;
		margin-right: 5%;
	}

	#history .cont div p{
		font-size: 10px;
		margin: 20px 0 10px;
	}

	#history .cont div img{
		width: 80%;
		max-width: 100px;
		height: auto;
	}

	#lineup h3{
		font-size: 15px;
		background-size: 140px auto;
		margin-bottom: 10px;
	}

	#lineup .inner{
		width: 94%;
		padding-bottom: 30px;
	}

	#lineup .inner>p{
		display: none;
	}

	#lineup .cont{
		margin: 0 0 25px;
	}

	#lineup .cont .copy{
		font-size: 15px;
		line-height: 1.6;
		padding: 7px 3%;
		text-align: left;
	}

	#lineup .cont .cont_body .pic{
		float: none;
		width: 100%;
		height: auto;
		padding: 0 0 30px;
		margin-bottom: 15px;
	}

	#lineup .cont .cont_body .pic img{
		width: 53px;
		height: auto;
	}

	#lineup .cont .cont_body h4{
		position: relative;
		padding: 33px 0 28px;
		text-align: center;
		background: #fff100;
		top: 0 !important;
		left: 0 !important;
	}
	#lineup .cont:nth-of-type(1) .cont_body h4{
		padding: 23px 0 15px;
	}

	#lineup .cont:nth-of-type(1) .cont_body h4 img{
		width: 133px;
		height: auto;
	}
	#lineup .cont:nth-of-type(2) .cont_body h4 img{
		width: 177px;
		height: auto;
	}
	#lineup .cont:nth-of-type(3) .cont_body h4 img{
		width: 215px;
		height: auto;
	}
	#lineup .cont:nth-of-type(4) .cont_body h4 img{
		width: 150px;
		height: auto;
	}

	#lineup .cont .cont_body{
		height: auto;
	}

	#lineup .cont .cont_body .txt{
		width: 90%;
		font-size: 12px;
		margin: 0 auto 7px !important;
	}

	#lineup .cont .cont_body .info{
		width: 90%;
		font-size: 10px;
		margin: 0 auto 10px;
	}

	#lineup .cont .cont_body .notice{
		margin-left: 5%;
	}
	#lineup .cont .cont_body .notice img{
		width: 53px;
		height: auto;
	}

	#lineup .cont .cont_body a{
		width: 61px;
		height: 61px;
		bottom: 0;
		right: 0;
		background: url(../img/lineup_cont_btn_sp.png) no-repeat top left;
		background-size: 100% auto;
	}

	footer .btn{
		margin: 33px 0;
	}

	footer .btn div{
		width: 46%;
		height: 40px;
	}
	footer .btn div:nth-of-type(1){
		margin-right: 8%;
	}

	footer .btn a{
		width: 100%;
		height: 40px;
		line-height: 40px;
		font-size: 12px;
		background: url(../img/icon_blank.png) no-repeat 90% center;
		background-size: 9px 9px;
	}

	footer .link{
		margin-bottom: 35px;
	}

	footer .link a{
		font-size: 10px;
		margin: 0;
	}

	footer .link br{
		line-height: 2;
	}

	footer p img{
		width: 141px;
		height: auto;
	}

	footer .copyright{
		padding: 12px 0 22px;
	}

	footer .copyright img{
		width: 190px;
		height: auto;
	}

	#sp_menu_btn{
		display: block;
		position: fixed;
		top: 13px;
		right: 15px;
		width: 19px;
		height: 19px;
		z-index: 9999;
		background: url(../img/sp_menu_open.png) no-repeat center center;
		background-size: 19px 19px;
	}
	#sp_menu_btn.opened{
		background: url(../img/sp_menu_close.png) no-repeat center center;
		background-size: 19px 19px;
	}

	#sp_menu{
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 9998;
		background: url(../img/sp_menu_bg.png) repeat top left;
	}

	#sp_menu ul{
		width: 160px;
		margin: 0 auto;
	}

	#sp_menu li{
		margin-bottom: 25px;
	}

	#sp_menu li img{
		width: 160px;
		height: auto;
	}

}






@media screen and (min-width: 1400px){

	header{
		background-size: 100% auto;
	}

}
